* {
    box-sizing: border-box;
}

html,
body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Noto Sans", Ubuntu, Cantarell, "Helvetica Neue", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    color: #303030;
    height: 100vh;
}

nav {
    height: 40px;
    width: 100%;
    background: #222261;
    position: fixed;
    display: flex;
    justify-content: space-between;
    padding: 0 15px 0 5px;
    z-index: 2000;
    img {
        max-width: 519px;
    }

}
div.leftnav {
    background: #FAFAFA;
    width: 50px;
    height: 100vh;
    border-right: 1px solid #DBDBDB;
    z-index: 1;

    img {
        width: 100%;
    }

    position: fixed;
    display: flex;
    justify-content: space-between;
    flex-direction: column;

    .secmenu {
        width: 50px;
        height: 50px;
        background: transparent;
        position: absolute;
        left: 0px;
        top: 294px;
        &:hover {
            background: rgba(48,48,48,0.06);
            cursor: pointer;
       
            & + .secmenuitems {
                display: block;
            }  
        }
    }

    .secmenuitems {
//        padding: 8px 16px;
//        width: 240px;
        background: white;
        position: absolute;
        left: 50px;
        top: 294px;
        display: none;
        -webkit-box-shadow: 2px 1px 5px 0px rgba(0,0,0,0.35);
-moz-box-shadow: 2px 1px 5px 0px rgba(0,0,0,0.35);
box-shadow: 2px 1px 5px 0px rgba(0,0,0,0.35);
        &:hover {
            display: block;
        }
        ul li {
            padding: 8px 0px 8px 16px;
            width: 200px;
            cursor: pointer;
            a {
                color: #303030;
               text-decoration: none;
            }
         &:hover {
              background: rgba(48,48,48,0.06);  
            }
            &:first-child {
             border-bottom: 1px solid lightgrey;
                font-weight: bold;
                padding: 16px 0 16px 16px;
                margin-bottom: 8px;
            }
        }

    }
   
}

.main_container {
    height: 100%;
    width: 100%;
    max-width: 1248px;
    margin: 0 auto;
}

.container {
    width: 100%;
    height: 100%;
    padding: 0;
    padding-top: 48px;
    .tab-content {
        width: 100%;
        height: 100%;
        .filter {
            border-bottom: 1px solid #DBDBDB;
            .toggle_alert_ui {
                
            }
            img {
                width: 100%;
            }
            .add_policy {
                width: 140px;
                height: 32px;
                background: #108548;
                position: absolute;
                left: 1316px;
                top: 146px;
                text-align: center;
                padding-top: 5px;
                border: 2px solid #217645;
                color: white;
                border-radius: 4px;
                &:hover {
                    background: #217645;
                    cursor: pointer;
                }

            }
              .add_policy2 {
                width: 140px;
                height: 32px;
                background: #FFF;
                position: absolute;
                left: 1166px;
                top: 146px;
                text-align: center;
                padding-top: 5px;
                border: 2px solid #BFBFBF;
                color: #303030;
                border-radius: 4px;
                &:hover {
                    background: #DBDBDB;
                    cursor: pointer;
                    
                }
                  
            }
            .demand-button {
                       top: 176px;
                  }
             .demand-button2 {
                       top: 206px;
                  }
        }
        
        .boards {
            width: 1248px;
            min-height: 200px;
            height: 100%;
            display: flex;
            justify-content: space-between;
            position: absolute;
            padding-top: 16px;
            padding-bottom: 270px;
            .board {
                width: 383px;
                border: 1px solid #DBDBDB;
                background: #FAFAFA;
                min-height: 200px;
                overflow: scroll;
                border-radius: 2px;
                &:last-child {
                    width: 36px;
                    margin-right: 0;
                }
                .status {
                    position: absolute;
                    width: 381px;
                    height: 40px;
                    background: #FAFAFA;
                    border-bottom: 1px solid #DBDBDB;
                    padding-left: 8px;
                }
                .inside {
                    height: 1000px;
                    width: 100%;
                    padding: 48px 4px 4px 4px;
                }
            }
        }
        .table {
            display: table;
            tr:hover {
                background: #E9F3FC;
                cursor: pointer;
            }
            tr.active-background {
                background: #e9f3fc;
            }
            tr.headertr {
                font-weight: 500;
                color: grey;
                &:hover {
                    background: none;
                    cursor: auto;
                }
            }
            .subtext-tr {
                margin: 0;
                color: #999999;
            }
        }
        .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
            vertical-align: middle;
            height: 50px;
        }
    }
    .nav {
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }
    .nav-tabs > li {
        border: 12px 0;
        border-color: transparent;

        & span.counter-nav {
background: #F0F0F0;
            border-radius: 150%;
padding: 2px 4px;
            font-size: .85em;
            font-weight: 700;

         
        }
    }
    .nav-tabs > li.active > a {
        border: 0 0 3px 3;
        border-color: transparent;
        border-bottom: 3px solid #292961;
        color: #303030;
    }
    .nav-tabs > li > a {
        color: grey;
        &:hover {
            color: #303030;
            background: none;
            border-color: transparent;
            border-bottom: 3px solid grey;
        }
    }
    h2 {
        font-size: 1.85em;
        font-weight: 600;
        span img {
            margin-bottom: 5px;
            margin-left: 3px;
            &:hover {
                cursor: pointer;
            }
        }
    }
    .second {
        padding-top: 24px;
        ul {
            display: flex;
            li {
                padding: 10px;
            }
        }
    }
    .drawer {
        width: 400px;
        &.special_d {
            width: 550px;
        }
        img {
            width: 100%;
        }
        div.btn_row {
            padding: 16px 0 8px 0;
        }
    }
}

.drawer-body .log {
    border: none;
    border-bottom: 0;
}

div.breakcrumb {
    padding: 0;
    border-bottom: 1px solid #e1e1e1;
    color: #707070;
    font-size: 12px;
}

div.breakcrumb span:hover {
    text-decoration: underline;
    cursor: pointer;
}

div.breakcrumb span:nth-child(3) {
    color: #2e2e2e;
    font-weight: 700;
}

div.breakcrumb a {
    color: #707070;
}



/* //////////////////////////////// 

Drawer 

*/ ///////////////////////////////
.btn_row {
    display: flex;
    justify-content: space-between;
    .dropdown {
        ul li {
            border: none;
            padding: 8px 0 0 12px;
            box-shadow: none;
        }
    }
    .first_btn_row {
        display: flex;
        button {
            margin-right: 4px;
        }
        .cta-default {
            background: #1F75CB;
            color: white;
            &:hover {
                background: #064787;
            }
        }
        .cta-default2 {
            border: 1px solid #1F75CB;
            color: #1F75CB;
            background: white;
            &:hover {
                background: hsla(210, 74%, 46%, .1)
            }
        }
    }
    .dropdown-toggle {
        border: 1px solid #BFBFBF;
        background: #fff;
        i {
            color: #BFBFBF;
        }
    }
    .third {
        border: 1px solid #AB6100;
        background: white;
        color: #AB6100;
        &:hover {
            background: hsla(34, 100%, 33.5%, .1);
            cursor: pointer;
        }
        &:focus {
            border: 1px solid #AB6100;
            outline: none;
            outline: none;
        }
    }
    .fourth {
        border: 1px solid #1F75CB;
        background: white;
        color: #1F75CB;
        &:hover {
            background: hsla(210, 74%, 46%, .1);
            cursor: pointer;
        }
        &:focus {
            border: 1px solid #AB6100;
            outline: none;
            outline: none;
        }
    }
    .btn-primary {
        background: white;
        border: 1px solid #108548;
        color: #108548;
        &:hover {
            background: hsla(148.7, 78.5%, 29.2%, .1);
            cursor: pointer;
        }
    }
}